Si tienes un móvil de hace 6 años o más ya no podrás jugar a Pokémon GO

Pokémon GO dice adiós a los móviles antiguos, y nos ofrece una lista de algunos.

En un reciente reporte, el equipo de Pokémon GO ha publicado en su web oficial que dejará de dar soporte a móviles que hayan salido hace 6 años o más. Entre estos dispositivos encontramos a los iPhone con iOS 11 o inferior, y a los móviles con Android 5 o menos.

Para poner un ejemplo, Niantic declaró que móviles como el iPhone 5s o el iPhone 6 ya no iban a ser capaces de ejecutar el juego. Es decir, necesitarás un iPhone 6s o SE en adelante para poder jugar. Este cambio se hará efectivo a mediados de octubre de este año, y desde el informe instan a guardar toda nuestra información de acceso para poder usarla en otro dispositivo en caso de querer seguir jugando.

Además asegura que, en caso de instalar la aplicación de una forma alternativa en estos teléfonos incompatibles, Niantic no asegura el correcto funcionamiento de la aplicación en ellos. Esto se hará efectivo con la versión 0.189 de Pokémon GO, así se ve tomando tus previsiones.

Tomás Rivero

Adicto a cualquier cosa con una pantalla. Mi madre es Lara Croft y mi padre un PS1 sin tarjeta de memoria, de ahí mi paciencia. Me opongo absolutamente a que los juegos de terror duren más de 15 minutos.
Cerrar